define(
	['Backbone'],
	function(Backbone) {
		var UserResourceLink = Backbone.Model.extend({
			defaults: {
				"rel": "external",
				"title": "",
				"href": "",
				"id": ""
			},
			initialize: function() {
				this.id = this.get('title');
			}
		});
		return UserResourceLink;
	}
);